<!DOCTYPE html>
<html>
<head>
    <title>Help</title>
    <link rel="icon" href="/img/weather.jpg">
    <link rel="stylesheet" href="/css/styles.css">
</head>
<body>
    <div class="main-content">
        {{>header}}
        <p>{{ helpText }}</p>
    </div>
    {{>footer}}
</body>
</html>